
Redmine - Defect #25301

"Related issues" list in version type custom field detail

2017-03-10 13:22 - Anton Emil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.3.2

Description

When we look at the details of a version type custom field, there isn't this Related issues list, but the issue list of default version field

is OK.

History

#1 - 2017-04-09 06:43 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2024-01-21 09:45 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
